
eServices - Bug #516

Interlockc - reject

09/27/2017 12:36 PM - Saja Nakhleh

Status: Closed Start date: 09/27/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the "save as daft" action is enabled 

Severity: Normal Environment: QA

Category: Interlock Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the "save as daft" action should be

disabled 

Test Case ID:  

Description

1- Create new [Interlock] transaction

2- Fill the owner name with 2 different records

3- Fill all the remaining mandatory fields

4- Submit the transaction

5- Reject the transaction ( from worklist using user: yamalali)

6- Open the rejected trx and observe the "save as daft" action

History

#1 - 09/27/2017 12:37 PM - Saja Nakhleh

- Description updated

#2 - 09/28/2017 12:27 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#3 - 10/01/2017 11:34 AM - Saja Nakhleh

- File 2.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

1.JPG 44.1 KB 09/27/2017 Saja Nakhleh

2.JPG 43.1 KB 10/01/2017 Saja Nakhleh
